* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: black;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
/*linking                       linking                              linking                                      linking*/
.div-About-Topic-Contact-PrivacyPolicy {
    width: 100%;
    display: inline-block;
    margin-top: 2vw;
    margin-bottom: 2vw;
}

.button-About {
    width: 20%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-About-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-AboutUs {
    width: 100%;
    height: 9vw;
}

.div-About-Cover:hover {
    transform: scale(1.2);
}

.button-RandomTopics {
    width: 24%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-RandomTopics-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-RandomTopics {
    width: 100%;
    height: 9vw;
}

.div-RandomTopics-Cover:hover {
    transform: scale(1.2);
}

.button-ContactUs {
    width: 20%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-ContactUs-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-ContactUs {
    width: 100%;
    height: 9vw;
}

.div-ContactUs-Cover:hover {
    transform: scale(1.2);
}

.button-PrivacyPolicy {
    width: 24%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-PrivacyPolicy-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    transition: 0.9s;
    display: inline-block;
}

.Image-PrivacyPolicy {
    width: 100%;
    height: 9vw;
}

.div-PrivacyPolicy-Cover:hover {
    transform: scale(1.2);
}

/*linking                       linking                              linking                                      linking*/

.AllTable {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.SmallHockeyDesignLine {
    width: 95%;
    height: 5vw;
}

.IndiaNationalSportsFieldHockeyHeadingImagetable {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.Heading-td {
    text-align: center;
}

.IndiaNationalSportsFieldHockeyHeadingImage {
    width: 95%;
    height: 19vw;
}

.IndiaNationalSportsFieldHockey-h1 {
    text-align: center;
    color: white;
    font-family: algerian;
    font-size: 7vw;
}

.IndiaNationalSportsFieldHockey-div {
    text-align: center;
    width: 100%;
}

.IndiaNationalSportsFieldHockeyImage {
    width: 80%;
    height: 55vw;
}

@media only screen and (max-width: 800px) {
    .IndiaNationalSportsFieldHockeyImage {
        width: 90%;
        height: 80vw;
    }
}

.IndiaNationalSportsFieldHockeyText {
    color: white;
    font-family: Arial Rounded MT Bold;
    font-size: 4vw;
}

@media only screen and (max-width: 800px) {
    .IndiaNationalSportsFieldHockeyText {
        font-size: 5.5vw;
    }
}

.IndiaNationalSportsFieldHockey-div {
    text-align: center;
    width: 100%;
}

.IndiaNationalSportsFieldHockey-Image {
    width: 75%;
    height: 55vw;
}

@media only screen and (max-width: 800px) {
    .IndiaNationalSportsFieldHockey-Image {
        width: 90%;
        height: 75vw;
    }
}

.IndiaNationalSportsFieldHockey-figurefigcaptionspan {
    font-size: 1.8vw;
}

@media only screen and (max-width: 800px) {
    .IndiaNationalSportsFieldHockey-figurefigcaptionspan {
        font-size: 3vw;
    }
}

.IndiaManySports-div {
    text-align: center;
    width: 100%;
}

.IndiaManySports-Image {
    width: 85%;
    height: 50vw;
}

@media only screen and (max-width: 800px) {
    .IndiaManySports-Image {
        width: 90%;
        height: 65vw;
    }
}

.IndiaManySports-figurefigcaptionspan {
    font-size: 1.8vw;
}

@media only screen and (max-width: 800px) {
    .IndiaManySports-figurefigcaptionspan {
        font-size: 3vw;
    }
}

.table-a-table {
    text-align: center;
    background: linear-gradient(0deg, #27f253, #00eb43);
    border-style: solid;
    border-width: 2.5vw;
    border-color: rgb(250, 97, 105);
    width: 100%;
}

.thead-a-a {
    background: linear-gradient(180deg, #f8afff, #ec2aec);
}

.Heading-In-Table {
    background: linear-gradient(180deg, #027cff, #ee21ee);
    font-size: 6vw;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: #ddff02;

}

.thead-a-tr-firstline {
    font-size: 4vw;
    color: rgb(255, 0, 0);
}

.th-width-1 {
    width: 5%;
}

.th-width-2 {
    width: 10%;
}

.th-width-3 {
    width: 45%;
}

.th-width-4 {
    width: 35%;
}

.thead-a-tr-secondline {
    font-size: 2.5vw;
    color: rgb(38, 0, 255);
}

.Table-a-tr-all {
    font-size: 2.5vw;
    color: rgb(33, 9, 252);
}

.Heading-In-Table-2 {
    background: linear-gradient(180deg, #027cff, #ee21ee);
    font-size: 3.5vw;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: #ddff02;
}

.InformationAboutIndiaButtonImageTable {
    text-align: center;
}

.InformationAboutIndiaButtonImage {
    width: 100%;
    height: 15vw;
}

@media only screen and (max-width: 800px) {
    .InformationAboutIndiaButtonImage {
        width: 100%;
        height: 23vw;
    }
}

.InformationAboutIndiaButtonLeftImageTable {
    text-align: center;
}

.InformationAboutIndiaButtonLeftImage {
    width: 100%;
    height: 15vw;
}

.InformationAboutIndiaButtonRightImageTable {
    text-align: center;
}

.InformationAboutIndiaButtonRightImage {
    width: 100%;
    height: 15vw;
}

.button1 {
    background-color: black;
    border: none;
}









/*  */
/* Button                 Button                 Button                   Button                          Button             Button */
.p_Button {
    text-align: center;
}
/* Button_Numbers-Designs_and_Decorations          Button_Numbers-Designs_and_Decorations           Button_Numbers-Designs_and_Decorations  */
.Button_Numbers-Designs_and_Decorations {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_Numbers-Designs_and_Decorations:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_Numbers-Designs_and_Decorations {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* Button_Numbers-Designs_and_Decorations          Button_Numbers-Designs_and_Decorations           Button_Numbers-Designs_and_Decorations  */
/*Button_English-Capital-Letters-Alphabet         Button_English-Capital-Letters-Alphabet               Button_English-Capital-Letters-Alphabet*/
.Button_English-Capital-Letters-Alphabet {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_English-Capital-Letters-Alphabet:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_English-Capital-Letters-Alphabet {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/*Button_English-Capital-Letters-Alphabet         Button_English-Capital-Letters-Alphabet               Button_English-Capital-Letters-Alphabet*/
/*Button_English-Small-Letters-Alphabet         Button_English-Small-Letters-Alphabet               Button_English-Small-Letters-Alphabet*/
.Button_English-Small-Letters-Alphabet {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_English-Small-Letters-Alphabet:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_English-Small-Letters-Alphabet {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/*Button_English-Small-Letters-Alphabet         Button_English-Small-Letters-Alphabet               Button_English-Small-Letters-Alphabet*/
/*Button_Information-About-India               Button_Information-About-India                        Button_Information-About-India */
.Button_Information-About-India {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_Information-About-India:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_Information-About-India {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/*Button_Information-About-India               Button_Information-About-India                        Button_Information-About-India */
/* India-National-Flag                     India-National-Flag                  India-National-Flag                     India-National-Flag */
.Button_India-National-Flag {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Flag:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Flag {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Flag                     India-National-Flag                  India-National-Flag                     India-National-Flag */
/* India-National-River                     India-National-River                  India-National-River                     India-National-River */
.Button_India-National-River {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-River:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-River {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-River                     India-National-River                  India-National-River                     India-National-River */
/* India-National-Emblem                    India-National-Emblem               India-National-Emblem                      India-National-Emblem*/
.Button_India-National-Emblem {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Emblem:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Emblem {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Emblem                    India-National-Emblem               India-National-Emblem                      India-National-Emblem*/
/* India-National-Song                       India-National-Song                 India-National-Song                     India-National-Song  */
.Button_India-National-Song {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Song:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Song {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Song                       India-National-Song                 India-National-Song                     India-National-Song  */
/* India-National-Pledge                      India-National-Pledge               India-National-Pledge                  India-National-Pledge */
.Button_India-National-Pledge {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Pledge:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Pledge {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Pledge                    India-National-Pledge                India-National-Pledge                        India-National-Pledge */
/* India-National-Anthem                     India-National-Anthem                   India-National-Anthem                        India-National-Anthem */
.Button_India-National-Anthem {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Anthem:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Anthem {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Anthem                     India-National-Anthem                   India-National-Anthem                        India-National-Anthem */
/* India-National-Calendar                    India-National-Calendar                    India-National-Calendar                    India-National-Calendar */
.Button_India-National-Calendar {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Calendar:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Calendar {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Calendar                    India-National-Calendar                    India-National-Calendar                    India-National-Calendar */
/* India-National-Currency                    India-National-Currency                   India-National-Currency                      India-National-Currency */
.Button_India-National-Currency {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Currency:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Currency {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Currency                    India-National-Currency                   India-National-Currency                      India-National-Currency */









/* Information-by-Image                      Information-by-Image                             Information-by-Image                           Information-by-Image */
.Button_Information-by-Image {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_Information-by-Image:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_Information-by-Image {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* Information-by-Image                      Information-by-Image                             Information-by-Image                           Information-by-Image */








.copyright {
    text-align: center;
    color: white;
    font-size: 1.5vw;
}

@media only screen and (max-width: 800px) {
    .copyright {
        text-align: center;
        color: white;
        font-size: 2.5vw;
    }
}